version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: home_-_particles
  timestamp: 1494574524
layout:
  top:
    -
      - system-messages-1675
  navigation: {  }
  /slideshow/:
    -
      - bgslideshow-1616
    -
      - 'custom-6168 47'
      - 'position-module-7603 5'
      - 'custom-5747 48'
  /header/:
    -
      - custom-7289
    -
      - 'custom-9972 50'
      - 'simplecontent-6252 50'
  /above/:
    -
      - 'simplecontent-8157 50'
      - 'imagegrid-2739 50'
  /feature/:
    -
      - 'simplecontent-8406 50'
      - 'slider-1957 50'
  /showcase/:
    -
      - 'simplecontent-1318 40'
      - 'popupgrid-8230 60'
    -
      - popupmodule-6517
  expanded:
    -
      - panelslider-8275
  /extension/:
    -
      - 'simplecontent-1975 40'
      - 'infolist-7817 60'
  /utility/:
    -
      - 'custom-1287 60'
      - 'simplecontent-6576 40'
  /bottom/:
    -
      - pricingtable-3947
  /footer/: {  }
  copyright: {  }
  offcanvas: {  }
structure:
  top:
    type: section
    inherit:
      outline: default
      include:
        - attributes
  navigation:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  slideshow:
    type: section
    attributes:
      boxed: '3'
      class: 'fp-slideshow section section-horizontal-paddings fp-noscroll'
  header:
    attributes:
      boxed: '3'
      class: 'section section-horizontal-paddings section-vertical-paddings fp-noscroll'
  above:
    type: section
    attributes:
      boxed: '3'
      class: 'section section-vertical-paddings'
  feature:
    type: section
    attributes:
      boxed: '3'
      class: 'fp-feature section section-horizontal-paddings'
  showcase:
    type: section
    attributes:
      boxed: '3'
      class: 'section section-horizontal-paddings section-vertical-paddings fp-showcase'
  expanded:
    type: section
    attributes:
      class: 'section fp-noscroll'
  extension:
    type: section
    attributes:
      boxed: '3'
      class: 'fp-extension section section-horizontal-paddings section-vertical-paddings'
  utility:
    type: section
    attributes:
      boxed: '3'
      class: 'section section-horizontal-paddings'
  bottom:
    type: section
    attributes:
      boxed: '3'
      class: 'section section-horizontal-paddings section-vertical-paddings'
  footer:
    attributes:
      boxed: '3'
      class: 'section section-horizontal-paddings section-vertical-paddings fp-noscroll'
    inherit:
      outline: default
      include:
        - children
  copyright:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  offcanvas:
    inherit:
      outline: default
      include:
        - attributes
        - children
content:
  system-messages-1675:
    inherit:
      outline: default
      include:
        - attributes
        - block
      particle: system-messages-9828
  bgslideshow-1616:
    title: 'BG Slideshow'
    attributes:
      preload: enabled
      overlay: 'gantry-media://overlays/02.png'
      autoplay: enabled
      delay: '2500'
      cover: enabled
      align: top
      valign: top
      transitionDuration: '2000'
      animationDuration: auto
      items:
        -
          description: ''
          link: ''
          linktext: ''
          image: 'gantry-media://slides/techos.png'
          title: TECHOS
        -
          description: ''
          link: ''
          linktext: ''
          image: 'gantry-media://slides/pisos.png'
          title: PISOS
        -
          description: ''
          link: ''
          linktext: ''
          image: 'gantry-media://slides/pergolas.png'
          title: PÉRGOLAS
        -
          description: ''
          link: ''
          linktext: ''
          image: 'gantry-media://slides/decks.png'
          title: DECKS
        -
          description: ''
          link: ''
          linktext: ''
          image: 'gantry-media://slides/puertas.png'
          title: 'PUERTAS Y CONTRAMARCOS'
        -
          description: ''
          link: ''
          linktext: ''
          image: 'gantry-media://slides/pergolas.png'
          title: VISÍTANOS
    block:
      id: 'ocultar '
      class: ocultar
  custom-6168:
    title: supermercado
    attributes:
      enabled: 0
      html: "<h1 style=\"text-align:center;\"> Supermercado de la madera</h1>\n<p style=\"text-align:center;\">\nAnillo Periférico, entrada a la Era, contiguo a bodegas de Decora e Hino<br>\nTegucigalpa, Honduras C.A.<br>\nTel: 2265-3211 / 2265-32112 / 2265-3213</p>"
    block:
      class: m-ocultar
  position-module-7603:
    title: 'Module Instance'
    attributes:
      enabled: 0
      module_id: '670'
      key: module-instance
  custom-5747:
    title: suyapa
    attributes:
      html: "<h1 style=\"text-align:center;\"> Sala de ventas Suyapa</h1>\n<p style=\"text-align:center;\">Cerca de la Basilica de Suyapa, Contiguo a campo AGAFAM. Tegucigalpa, Honduras, C.A.<br>\nPBX (504) 22713438   |    CEL 94530222, 95100774 y 95100776<br>\nVentas@sermadurawood.com</p>\n"
    block:
      class: m-ocultar
  custom-7289:
    title: 'Custom HTML'
    attributes:
      enabled: 0
      html: "<style>\n.box {\n  width: 40%;\n  margin: 0 auto;\n  background: rgba(255,255,255,0.2);\n  padding: 35px;\n  border: 2px solid #fff;\n  border-radius: 20px/50px;\n  background-clip: padding-box;\n  text-align: center;\n}\n\n.button {\n  font-size: 1em;\n  padding: 10px;\n  color: #fff;\n  border: 2px solid #06D85F;\n  border-radius: 20px/50px;\n  text-decoration: none;\n  cursor: pointer;\n  transition: all 0.3s ease-out;\n}\n.button:hover {\n  background: #06D85F;\n}\n\n.overlay {\n  position: fixed;\n  top: 0;\n  bottom: 0;\n  left: 0;\n  right: 0;\n  background: rgba(0, 0, 0, 0.7);\n  transition: opacity 500ms;\n  visibility: visible;\n  opacity:1;\n}\n.overlay:target {\n  visibility: visible;\n  opacity: 1;\n}\n\n.popup {\n  margin: 70px auto;\n  padding: 20px;\n  background: #fff;\n  border-radius: 5px;\n  width: 30%;\n  position: relative;\n  transition: all 5s ease-in-out;\n}\n\n.popup h2 {\n  margin-top: 0;\n  color: #333;\n  font-family: Tahoma, Arial, sans-serif;\n}\n.popup .close {\n  position: absolute;\n  top: 20px;\n  right: 30px;\n  transition: all 200ms;\n  font-size: 30px;\n  font-weight: bold;\n  text-decoration: none;\n  color: #333;\n}\n.popup .close:hover {\n  color: #06D85F;\n}\n.popup .content {\n  max-height: 30%;\n  overflow: auto;\n}\n\n@media screen and (max-width: 700px){\n  .box{\n    width: 70%;\n  }\n  .popup{\n    width: 70%;\n  }\n}\n</style>\n\n<div id=\"popup1\" class=\"overlay\">\n\t<div class=\"popup\">\n\t\t<h2>Here i am</h2>\n\t\t<a class=\"close\" href=\"#\">&times;</a>\n\t\t<div class=\"content\">\n\t\t\tThank to pop me out of that button, but now i'm done so you can close this window.\n\t\t</div>\n\t</div>\n</div>"
  custom-9972:
    title: 'Custom HTML'
    attributes:
      enabled: 0
      html: '<img src="gantry-media://rocketlauncher/home/header/img-01.jpg" />'
  simplecontent-6252:
    title: 'Simple Content'
    attributes:
      enabled: 0
      class: ''
      title: ''
      items:
        -
          layout: standard
          created_date: ''
          content_title: ''
          author: ''
          leading_content: "Supra is a minimal, versatile Joomla template. Perfect for business and personal sites. It is built from the ground up for speed and ease of use on the powerful Gantry 5 framework. <br /><br />\n"
          main_content: 'Supra features nearly thirty high-quality particles that make it easy to build a full-featured website without ever having to open a code editor. '
          readmore_label: ''
          readmore_link: ''
          readmore_class: ''
          readmore_target: _self
          title: 'Promo 1'
  simplecontent-8157:
    title: 'Simple Content'
    attributes:
      enabled: 0
      class: ''
      title: ''
      items:
        -
          layout: header
          created_date: ''
          content_title: 'Gantry 5'
          author: ''
          leading_content: 'A modern framework built from the ground up for a modern web.'
          main_content: ''
          readmore_label: ''
          readmore_link: ''
          readmore_class: ''
          readmore_target: _self
          title: 'Promo 1'
    block:
      class: 'nomarginbottom nopaddingbottom'
      variations: center
  imagegrid-2739:
    title: 'Image Grid'
    attributes:
      enabled: 0
      class: ''
      title: ''
      desc: ''
      cols: g-imagegrid-3cols
      layout: g-imagegrid-customcols
      album: recent-works
      imagegridsets:
        -
          colwidth: 25%
          imagegriditems:
            -
              subtitle: ''
              image: 'gantry-media://rocketlauncher/home/above/img-01.jpg'
              caption: ''
              linkto: image
              link: ''
              title: Modern
          title: 'Set 1'
        -
          colwidth: 25%
          imagegriditems:
            -
              subtitle: ''
              image: 'gantry-media://rocketlauncher/home/above/img-02.jpg'
              caption: ''
              linkto: image
              link: ''
              title: Bold
            -
              subtitle: ''
              image: 'gantry-media://rocketlauncher/home/above/img-03.jpg'
              caption: ''
              linkto: image
              link: ''
              title: Clean
          title: 'Set 2'
        -
          colwidth: 50%
          imagegriditems:
            -
              subtitle: ''
              image: 'gantry-media://rocketlauncher/home/above/img-04.jpg'
              caption: ''
              linkto: image
              link: ''
              title: Elegant
          title: 'Set 3'
  simplecontent-8406:
    title: 'Simple Content'
    attributes:
      enabled: 0
      class: ''
      title: ''
      items:
        -
          layout: standard
          created_date: ''
          content_title: 'Website Design'
          author: ''
          leading_content: 'Supra is a minimal, versatile Joomla template. Perfect for business and personal sites. It is built from the ground up for speed and ease of use on the powerful Gantry 5 framework.'
          main_content: 'Supra features nearly thirty high-quality particles that make it easy to build a full-featured website without ever having to open a code editor. Simple, intuitive forms and drag-and-drop functionality are hallmarks of any Gantry 5-powered template from RocketTheme. With Supra, you can create a gorgeous content-rich website in no time.'
          readmore_label: 'Get Started'
          readmore_link: '#'
          readmore_class: 'button button-xlarge'
          readmore_target: _self
          title: 'Item 1'
  slider-1957:
    attributes:
      enabled: 0
      items:
        -
          image: 'gantry-media://rocketlauncher/home/feature/img-01.jpg'
          title: 'Item 1'
        -
          image: 'gantry-media://rocketlauncher/home/feature/img-02.jpg'
          title: 'Item 2'
        -
          image: 'gantry-media://rocketlauncher/home/feature/img-01.jpg'
          title: 'Item 3'
        -
          image: 'gantry-media://rocketlauncher/home/feature/img-02.jpg'
          title: 'Item 4'
        -
          image: 'gantry-media://rocketlauncher/home/feature/img-01.jpg'
          title: 'Item 5'
        -
          image: 'gantry-media://rocketlauncher/home/feature/img-02.jpg'
          title: 'Item 6'
    block:
      class: 'fp-feature-slider flush'
  simplecontent-1318:
    title: 'Simple Content'
    attributes:
      class: ''
      title: ''
      items:
        -
          layout: standard
          created_date: ''
          content_title: Servicios
          author: ''
          leading_content: "Serma empresa líder en la comercialización de maderas para la industría, contrucción, fabricación, y decoración de interiores; somos exclusivos en la distribución de marcas reconocidas.\n"
          main_content: 'Conoce las diferentes opciones en servicios disponibles para tu proyecto en casa, contrucción o empresa.'
          readmore_label: ''
          readmore_link: ''
          readmore_class: 'button button-outline button-xlarge'
          readmore_target: _self
          title: 'Item 1'
  popupgrid-8230:
    title: 'Popup Grid'
    attributes:
      items:
        -
          img: 'gantry-media://showcase/presupuesto.png'
          datasize: ''
          overlay: g-overlay-enable
          overlaytext: 'Medición de Presupuesto'
          overlayicon: ''
          title: 'Medición de Presupuesto'
          tag: ''
          desc: 'Entendemos su proyecto y trabajamos para darle el mejor costo, evitando contratiempos en su proceso de construcción'
          animations: ''
          buttontext: 'Más información'
          buttonlink: servicios/medicion-de-presupuesto.html
          buttontarget: _self
          buttonclass: ''
          name: 'Medición de Presupuesto'
        -
          img: 'gantry-media://showcase/mantenimiento.png'
          datasize: ''
          overlay: g-overlay-enable
          overlaytext: Mantenimiento
          overlayicon: ''
          title: Mantenimiento
          tag: ''
          desc: 'Las manos expertas de nuestro personal ayudaran que el pasar de los años no se note y alargar la vida de su madera.'
          animations: ''
          buttontext: 'Más información'
          buttonlink: servicios/mantenimiento.html
          buttontarget: _self
          buttonclass: ''
          name: Mantenimiento
        -
          img: 'gantry-media://showcase/asesoria-tecnica.png'
          datasize: ''
          overlay: g-overlay-enable
          overlaytext: 'Asesoría Técnica '
          overlayicon: ''
          title: 'Asesoría Técnica '
          tag: ''
          desc: 'La forma de sacar el mayor provecho a proyectos grandes donde la madera se vuelve un atractivo dentro de su construcción, le asesoramos y acompañamos hasta crear finos acabados.'
          animations: ''
          buttontext: 'Más información'
          buttonlink: servicios/asesoria-tecnica.html
          buttontarget: _self
          buttonclass: ''
          name: 'Asesoría Técnica'
    block:
      class: flush
  popupmodule-6517:
    title: 'Popup Module'
    attributes:
      class: ''
      title: ''
      module_id: '671'
      guestbuttonicon: ''
      guestbuttontext: ''
      userbuttonicon: ''
      userbuttontext: ''
      buttonclass: ''
  panelslider-8275:
    title: 'Panel Slider'
    attributes:
      items:
        -
          image: 'gantry-media://quioscos/victor cuadra 1.jpg'
          icon: 'fa fa-modx'
          description: "Disfruta con tu familia y amigos al lado de la naturaleza con un ambiente que motive a vivir la vida diariamente\n\n"
          signature1: ''
          signature2: ''
          avatar: ''
          title: Quiosko
        -
          image: 'gantry-media://pisos/Imagen1.jpg'
          icon: 'fa fa-clone'
          description: 'Acabados finos con detalles que harán que la experiencia de caminar sea todo un deleite '
          signature1: ''
          signature2: ''
          avatar: ''
          title: Pisos
        -
          image: 'gantry-media://pergolas/pergola-3.jpg'
          icon: 'fa fa-reorder'
          description: 'Se pueden utilizar como adorno si buscan realzar la belleza de un sitio en específico sin dejar de lado su practicidad y bondades'
          signature1: ''
          signature2: ''
          avatar: ''
          title: Pérgolas
        -
          image: 'gantry-media://techos/5.jpg'
          icon: 'fa fa-sort-asc'
          description: 'Crear tu espacio personal o familiar es facial de lograr con nuestro techos resistentes al diferentes tipos de clima'
          signature1: ''
          signature2: ''
          avatar: ''
          title: Techos
        -
          image: 'gantry-media://decks/deck2.png'
          icon: 'fa fa-anchor'
          description: 'Tu escoges el lugar y nosotros mejoramos la experiencia y la vista; disfruta de nuestros decks y pérgolas que te harán sentir las mayores experiencias'
          signature1: ''
          signature2: ''
          avatar: ''
          title: Decks
        -
          image: 'gantry-media://panel-slide/durawood-inner.png'
          icon: 'fa fa-slack'
          description: 'Tenemos la mejor madera tratada y diseñada para que su durabilidad, resistencia al clima y vistosidad sea sus mayores atractivos '
          signature1: ''
          signature2: ''
          avatar: ''
          title: Durawood
    block:
      variations: 'nomarginall nopaddingall'
  simplecontent-1975:
    title: 'Simple Content'
    attributes:
      enabled: 0
      class: ''
      title: ''
      items:
        -
          layout: standard
          created_date: ''
          content_title: Supra.
          author: ''
          leading_content: 'Supra is a beautifully-designed modern template built from the ground up for versatility and ease of use. It is powered by the popular Gantry 5 framework.'
          main_content: 'Supra features nearly thirty high-quality particles that make it easy to build a full-featured website without ever having to open a code editor. Simple, intuitive forms and drag-and-drop functionality are hallmarks of any Gantry 5-powered template from RocketTheme. With Supra, you can create a gorgeous content-rich website in no time.'
          readmore_label: ''
          readmore_link: ''
          readmore_class: ''
          readmore_target: _self
          title: Promo
  infolist-7817:
    title: 'Info List'
    attributes:
      enabled: 0
      class: ''
      title: ''
      intro: ''
      cols: g-2cols
      infolists:
        -
          icon: 'fa fa-map-o'
          iconloc: left
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Gantry 5''s powerful Font Picker enables you to browse hundreds of fonts, see real-time previews of your text, and use them in your site.'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'Font Picker'
        -
          icon: 'fa fa-eye'
          iconloc: left
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Gantry 5''s powerful Color Picker makes choosing colors for your website a breeze. Enjoy full control over your site''s color scheme.'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'Color Picker'
        -
          icon: 'fa fa-tablet'
          iconloc: left
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Powered by the popular Font Awesome icon library, Gantry 5''s Icon Picker makes browsing and using icons to enhance your site''s visual experience easy.'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'Icon Picker'
        -
          icon: 'fa fa-refresh'
          iconloc: left
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Browse, upload, and select images, video, and other files with ease from Gantry 5''s modern File Picker tool. Adding images to your site has never been easier.'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'File Picker'
  custom-1287:
    title: 'Custom HTML'
    attributes:
      enabled: 0
      html: '<a href="//www.youtube.com/embed/O66Wc2GmFXY?autoplay=1" data-rel="lightcase"><img src="gantry-media://rocketlauncher/home/utility/img-01.jpg" /></a>'
  simplecontent-6576:
    title: 'Simple Content'
    attributes:
      enabled: 0
      class: ''
      title: ''
      items:
        -
          layout: header
          created_date: ''
          content_title: 'Supra is the perfect fit for a wide variety of websites.'
          author: ''
          leading_content: ''
          main_content: 'The Supra template from RocketTheme is packed with features that empower developers to create beautiful websites that match their needs perfectly. Bloggers, news organizations, freelancers, small businesses, and corporations alike can utilize Supra’s feature set.'
          readmore_label: 'Watch more'
          readmore_link: ''
          readmore_class: button
          readmore_target: _self
          title: 'Promo 2'
  pricingtable-3947:
    title: 'Pricing Table'
    attributes:
      enabled: 0
      class: ''
      title: 'Simple Setup'
      headertext: 'With the RocketLauncher, you can set up and deploy a beautiful website in minutes.'
      footertext: 'The Price Table particle is just one of many particles you can use to give your website a rich, full-featured look without having to edit a single line of code.'
      columns: g-pricingtable-4-col
      tables:
        -
          class: ''
          highlight: disabled
          ribbon: ''
          icon: ''
          price: Free
          period: ''
          desc: ''
          buttontext: ''
          buttonlink: ''
          buttontarget: _self
          buttonclass: ''
          items:
            -
              class: ''
              text: '1 project'
            -
              class: ''
              text: '1 team member'
            -
              class: ''
              text: '1GB for files'
            -
              class: disabled
              text: 'SSL Certificate'
            -
              class: disabled
              text: 'Unlimited history'
            -
              class: disabled
              text: 'Escrow payments'
            -
              class: disabled
              text: 'Priority support'
          plan: Personal
        -
          class: ''
          highlight: disabled
          ribbon: Popular
          icon: ''
          price: $29/mo
          period: ''
          desc: ''
          buttontext: ''
          buttonlink: ''
          buttontarget: _self
          buttonclass: ''
          items:
            -
              class: ''
              text: '5 projects'
            -
              class: ''
              text: '3 team members'
            -
              class: ''
              text: '5GB for files'
            -
              class: disabled
              text: 'SSL Certificate'
            -
              class: disabled
              text: 'Unlimited history'
            -
              class: disabled
              text: 'Escrow payments'
            -
              class: disabled
              text: 'Priority support'
          plan: Professional
        -
          class: ''
          highlight: enabled
          ribbon: ''
          icon: ''
          price: $69/mo
          period: ''
          desc: ''
          buttontext: ''
          buttonlink: ''
          buttontarget: _self
          buttonclass: ''
          items:
            -
              class: ''
              text: '25 projects'
            -
              class: ''
              text: '10 team members'
            -
              class: ''
              text: '25GB for files'
            -
              class: ''
              text: 'SSL Certificate'
            -
              class: ''
              text: 'Unlimited history'
            -
              class: disabled
              text: 'Escrow payments'
            -
              class: disabled
              text: 'Priority support'
          plan: Business
        -
          class: ''
          highlight: disabled
          ribbon: ''
          icon: ''
          price: $199/mo
          period: ''
          desc: ''
          buttontext: ''
          buttonlink: ''
          buttontarget: _self
          buttonclass: ''
          items:
            -
              text: 'Unlimited projects'
            -
              text: 'Unlimited members'
            -
              text: '99GB for files'
            -
              text: 'SSL Certificate'
            -
              text: 'Unlimited history'
            -
              text: 'Escrow payments'
            -
              text: 'Priority support'
          plan: Enterprise
    block:
      variations: center
